Uploaded image for project: 'OpenShift Bugs'
  1. OpenShift Bugs
  2. OCPBUGS-30958

Upgrade EventListener apiVersion to v1beta1

XMLWordPrintable

    • No
    • ODC Sprint 3254
    • 1
    • Rejected
    • False
    • Hide

      None

      Show
      None
    • Hide
      * This release updates the pipelines plugin to support the latest Pipeline Trigger API version for the custom resource definitions (CRDs) `ClusterTriggerBinding`, `TriggerTemplate` and `EventListener`. (link:https://issues.redhat.com/browse/OCPBUGS-30958[*OCPBUGS-30958*])
      Show
      * This release updates the pipelines plugin to support the latest Pipeline Trigger API version for the custom resource definitions (CRDs) `ClusterTriggerBinding`, `TriggerTemplate` and `EventListener`. (link: https://issues.redhat.com/browse/OCPBUGS-30958 [* OCPBUGS-30958 *])
    • Enhancement
    • Done

      Description of problem:

          Support of apiVersion v1alpha1 has been removed. So, it is better to upgrade the apiVersion to v1beta1.

      Version-Release number of selected component (if applicable):

          

      How reproducible:

          

      Steps to Reproduce:

          1.
          2.
          3.
          

      Actual results:

          

      Expected results:

          

      Additional info:

          

            viraj-1 Vikram Raj
            viraj-1 Vikram Raj
            Sanket Pathak Sanket Pathak
            Votes:
            0 Vote for this issue
            Watchers:
            9 Start watching this issue

              Created:
              Updated:
              Resolved: